body {
	background-color: #000000;
}

h1 {
	font-weight:bold;
}

h2{
	padding-left:5px;
	margin-top:10px;
	margin-bottom:10px;
	color:white;
}

h3{
	padding-left: 10px;
	font-style: italic;
	color: #63C1FF;
}

p{
	padding-left:10px;
	padding-right:15px;
	padding-top: 5px;
  	padding-bottom: 5px;
  	color: #cccccc;
  	margin-bottom: 0px;
}

.montserrat{
  font-family: 'Montserrat', sans-serif;
 
}

.mini{
	font-size:8px;
}

.middle{
	font-size:10px;
}

.leagueStyle{
	/*background-color: #111111;*/
    position: relative;
    min-width: -webkit-fill-available;
    margin-top: 30px;
    background-color: #000000 !important;
}

.leagueStyle tbody{
	background-color: #1e1e1e;
	padding:10px;
}

.leagueStyle tbody tr {
	background-color: #1e1e1e;
}


.white {
	color:white !important;
}

th{
	font-weight: normal;
	font-size: 14px;
}

tbody tr:hover:not(.fill){
	background-color: #2a2a2a;
	transition: background-color 0.4s linear;
}

tfoot{
	margin-top: 10px;
}

#wrapper {
	position: relative;
    margin: auto;
    padding-top: 50px;
}

.fill{
	height:25px;
}

.grey{
	color: #cccccc;
}

.right {
	text-align:right;
}

.footerSpan{
	margin-top: 10px;
	margin-left:20px;
	padding-left:10px;
	padding-top: 3px;
    padding-bottom: 3px;
}

.footer{
	padding:30px;
	text-align: center;

}

.firstTeams  {
	border-left: 5px solid rgb(19, 143, 22);
}

.middleTeams {
  border-left: 5px solid rgb(84, 84, 84);
}

.lastTeams {
	border-left: 5px solid rgb(215, 84, 82);
}


#checkboxwrapper{
  padding-top:10px;
}

#dropdownwrapper{
  margin-top: 10px;
  display:none;
  padding-left: 15px;
  padding-right: 15px;
}

#checkboxlabel{
  margin-left: 10px;
}

.tableCard{
    position: relative;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
}

.shrink{
  width:auto;
}

#warnings{
  background-color: orange;
  padding: 5px;
  display: none;
}

#visGap{
  margin-left:5px;
}